Subject: Re: [lojban] Re: materials needed for resumption of ju'i lobypli

From: John Cowan <[email-masked]>
Date: Fri, 18 Apr 2003 09:09:48 -0400

Robin Lee Powell scripsit:

> You haven't explained at this point how mu'ei with*out* PA works.

That can't be done; mu'ei is part of ROI, so it has to have a PA (or BY,
I guess) string in front of it.

> > The "so'X" group works with "mu'ei" too, to mean things like
> > "quite likely is" down to "might possibly be".
> 
> That was *exactly* the level I was looking for. Can you write a
> bunch more of it? 8)

I would if I could think of what else to say about it. "mu'ei" just is
not as hard as folks think.

I guess I should point out that the use of PAs like re, ci, vo with "mu'ei"
does not make too much sense, since we can't for real *count* the states
of the world; they are like the reals in that way. So the vague PAs like
"so'V" and "su'o" and of course "ro" and "no" are the best words to use.

I have to say, the use of short words and naught else, though, is
quite tough. I trust you like my use of them? (I too like praise, heh heh.)

> I can translate.

Good.

-- 
A poetical purist named Cowan [that's me: [email-masked]]
Once put the rest of us dowan. [on xml-dev]
"Your verse would be sweeter http://www.ccil.org/~cowan
If it only had metre http://www.reutershealth.com
And rhymes that didn't force me to frowan." [overpacked line!] --Michael Kay